{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 99
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 100
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is a rather complex magical powder. Used by wizards, socerers, clerics and druids in magical creations. \nhis is the most common grade of Magic Powder avaible to purchase or make. (worth 100gp in materials)."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Magic Powder - Grade C \"Common\""
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 24
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "MagicPowder"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "asg_magicpowderc"
  },
  "xModelPart1": {
    "type": "word",
    "value": 24
  }
}
